lapacke_sptsvx_work.c(3)

NAME
lapacke_sptsvx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sptsvx_work (int matrix_layout, char fact, lapack_int n, lapack_int nrhs, const float *d, const float *e, float *df, float *ef, const float *b, lapack_int ldb, float *x, lapack_int ldx, float *rcond, float *ferr, float *berr, float *work)

Function Documentation

  lapack_int LAPACKE_sptsvx_work (int matrix_layout, char fact, lapack_int n, lapack_int nrhs, const float * d, const float * e, float * df, float * ef, const float * b, lapack_int ldb, float * x, lapack_int ldx, float * rcond, float * ferr, float * berr, float * work)

Definition at line 36 of file lapacke_sptsvx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.